Google Chrome Pop-Up Address Bar URI Spoofing Vulnerability

Bugtraq ID: 32258
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2008 12:00AM
Updated: Nov 13 2008 06:34PM
Credit: Liu Die Yu of the TopsecTianRongXin research lab
Vulnerable: Google Chrome 0.2.149 .30
Google Chrome 0.2.149 .29
Google Chrome 0.2.149 .27
Not Vulnerable: Google Chrome 0.3.154 9


 

Privacy Statement
Copyright 2010, SecurityFocus